@font-face {
    font-family: 'FT Base Book';
    src: url('FTBase-Book.woff2') format('woff2'),
        url('FTBase-Book.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FT Base';
    src: url('FTBase-Semibold.woff2') format('woff2'),
        url('FTBase-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FT Base';
    src: url('FTBase-Regular.woff2') format('woff2'),
        url('FTBase-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FT Base';
    src: url('FTBase-MediumItalic.woff2') format('woff2'),
        url('FTBase-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FT Base Book';
    src: url('FTBase-BookItalic.woff2') format('woff2'),
        url('FTBase-BookItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FT Base';
    src: url('FTBase-Light.woff2') format('woff2'),
        url('FTBase-Light.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FT Base';
    src: url('FTBase-SemiboldItalic.woff2') format('woff2'),
        url('FTBase-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FT Base';
    src: url('FTBase-LightItalic.woff2') format('woff2'),
        url('FTBase-LightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FT Base';
    src: url('FTBase-RegularItalic.woff2') format('woff2'),
        url('FTBase-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FT Base';
    src: url('FTBase-Medium.woff2') format('woff2'),
        url('FTBase-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

